man(1)

NAME
/rooms

DESCRIPTION
List the chat rooms available at the specified conference service. If no argument is supplied, the account preference 'muc.service' is used, 'conference.<domain-part>' by default. The filter argument only shows rooms that contain the provided text, case insensitive.

SYNOPSIS
/rooms

/rooms filter <text>

/rooms service <service>

/rooms service <service> filter <text>

/rooms cache on|off|clear

ARGUMENTS

service <service>
    The conference service to query.

filter <text>
    The text to filter results by.

cache on|off
    Enable or disable caching of rooms list response, enabled by default.

cache clear
    Clear the rooms response cache if enabled.

EXAMPLES
/rooms

/rooms filter development

/rooms service conference.jabber.org

/rooms service conference.jabber.org filter "News Room"